{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    {% include 'snippets/styles.html' %}
    <title>{{heading}}</title>
</head>
<body>
    <div class="container">
        <h1>KEGIATAN</h1>
       
        <a class = "btn btn-primary" type="submit" href="{% url 'sova:form' %}">Isi Kegiatan</a>
    
        <h3>lihat kegiatan</h3>
        <a class = "btn btn-primary" type="submit" href="{% url 'sova:hasil' %}">Lihat Kegiatan</a>
        <br>
        <br>
        <a class = "btn btn-primary" type="submit" href="omen">What's here</a>
        <br>
        <br>
        <a class = "btn btn-primary" type="submit" href="breach">Library</a>
        <br>
        <br>
        <a class = "btn btn-primary" type="submit" href="brimstone">Lets try Login</a>
    </div>

    {% include 'snippets/scripts.html' %}

</body>
</html>